msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2023-07-20 10:16+0900\n"
"PO-Revision-Date: 2023-07-20 10:16+0900\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: ja\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.3.1\n"
"X-Poedit-Basepath: ../inc\n"
"X-Poedit-KeywordsList: __;_e;_x\n"
"X-Poedit-SearchPath-0: .\n"

#: init/plugin-about.php:52
msgid "License"
msgstr "ライセンス"

#: init/plugin-about.php:150
msgid "Blocks(plugin)"
msgstr "Blocks（プラグイン）"

#: init/plugin-about.php:176
#, php-format
msgid ""
"%1$s is currently being distributed as a beta version, and we are offering "
"the service of updating it free of charge."
msgstr ""
"%1$s はただいまベータ版として配布しており、アップデートのサービスを無償で提"
"供しています。"

#: init/plugin-about.php:257
msgid ""
":License is not activated. When the license is activated, the \"Add New "
"Features\" and \"Security Update\" services will be available."
msgstr ""
":ライセンス認証されていません。ライセンスを認証すると「新機能の追加」「セ"
"キュリティアップデート」のサービスが利用可能です。"

#: init/plugin-about.php:274
msgid "Last checked:"
msgstr "最終チェック:"

#: init/register-block.php:83
msgid "Hakoniwa Blocks"
msgstr ""

#: patterns/header-center-contact.php:3
msgid "Header Center width Phone Number"
msgstr ""

#: patterns/header-phone-mail-social.php:3
msgid "Header Phone Mail Social"
msgstr ""

#: patterns/header-phone-mail.php:3
msgid "Header Phone Mail"
msgstr ""

#: ssr/breadcrumbs.php:56
msgid "Home"
msgstr ""

#: ssr/breadcrumbs.php:208 ssr/breadcrumbs.php:215 ssr/breadcrumbs.php:233
msgid "Year"
msgstr ""

#: ssr/breadcrumbs.php:218 ssr/breadcrumbs.php:227
msgid "Month"
msgstr ""

#: ssr/breadcrumbs.php:236
msgid "Day"
msgstr ""

#: ssr/breadcrumbs.php:246
msgid "Page Not Found."
msgstr ""

#: ssr/breadcrumbs.php:255 ssr/breadcrumbs.php:268
#, php-format
msgid "Page %s"
msgstr ""
